Subject: Re: bug#1326: 23.0.60; Customizations cannot be saved with empty .emacs

From: Markus Triska <[email-masked]>
Date: Mon, 10 Nov 2008 23:30:44 +0100

Glenn Morris <[email-masked]> writes:

> Could it be that when you comment out all the lines in your .emacs,
> the tool-bar is shown? The tool-bar buttons, if visible, replace the
> in-buffer save/set buttons.

You're right, they are in the tool bar! It would be great if they were
in the buffer as well, so that they can be reached with the keyboard.